openapi: 3.0.3
info:
  title: AMSAPI
  description: ''
  version: 1.0.0
servers:
  -
    url: 'https://ams-api.auctionmarketer.co.uk'
paths: []
tags: []
components:
  securitySchemes:
    default:
      type: apiKey
      name: api_token
      in: query
      description: 'You can retrieve your token by request to devops@auctionmarketer.co.uk.'
security:
  -
    default: []
